1766195357403
8542,0.0.0
15832,0.0.0
8960,0.0.0
6975,0.0.0
13516,2.5.0
14888,0.0.0
6666,0.0.0
9281,0.0.0
10190,0.0.0
11687,0.0.0
12,2.4.0
371,0.0.0
14,2.4.0
15,2.3.0
376,0.0.0
8120,1.14.0
13435,0.0.0
8538,0.0.0
1965,2.2.0
24047,0.0.0
10127,0.0.0
22130,0.0.0
730,1.14.0
4795,0.0.0
3352,0.0.0
22,2.3.0
6333,2.4.0
12866,0.0.0
5367,0.0.0
14529,2.5.0
6062,0.0.0
6988,2.4.0
6983,2.4.0
20614,1.33.0,1.27.0
23259,0.0.0
24476,1.33.0
1938,1.33.0
10530,0.0.0
21380,1.23.0
6987,2.4.0
408,2.5.0
3362,0.0.0
17364,0.0.0
8853,1.27.0
11010,0.0.0
3729,2.5.0
19515,1.27.0
11711,0.0.0
7303,0.0.0
1404,0.0.0
15837,2.5.0
14913,1.23.0
21757,0.0.0
24486,0.0.0
20255,1.27.0
9300,0.0.0
18335,2.2.0
18311,0.0.0
394,2.4.0
1415,2.2.0
2877,1.27.0
21021,0.0.0
8127,1.14.0
16901,0.0.0
20629,2.5.0
12842,0.0.0
11672,0.0.0
15808,0.0.0
20221,0.0.0
18316,0.0.0
9709,1.14.0
23601,0.0.0
11809,1.14.0
10569,0.0.0
11023,1.14.0
50,0.0.0
6,2.5.0
19074,0.0.0
16185,1.14.0
14539,1.14.0
13717,0.0.0
19095,1.27.0
2891,0.0.0
8551,2.4.0
11323,0.0.0
21006,0.0.0
62,0.0.0
11359,2.5.0
779,0.0.0
10154,0.0.0
82,1.14.0
11361,2.2.0
11357,2.2.0
11710,1.14.0
20270,0.0.0
11362,2.2.0
11360,2.2.0
15346,0.0.0
24484,0.0.0
2475,0.0.0
5035,0.0.0
20278,1.33.0
23712,0.0.0
12923,0.0.0
2898,0.0.0
2958,2.2.0
2456,2.4.0
10561,0.0.0
13284,0.0.0
16683,2.0.0,1.33.0
795,0.0.0
1106,0.0.0
2458,2.5.0
14919,0.0.0
4161,2.4.0
6700,0.0.0
15829,0.0.0
3454,1.33.0,1.27.0
24474,0.0.0
21050,2.5.0
5458,0.0.0
18299,2.5.0
12441,0.0.0
5761,0.0.0
15850,1.27.0
7352,0.0.0
21422,1.27.0
15234,2.4.0
19104,0.0.0
21421,1.27.0
5402,2.0.0,1.33.0
19571,0.0.0
14117,0.0.0
3782,0.0.0
9718,0.0.0
5436,2.5.0
19941,1.27.0
61,0.0.0
13620,0.0.0
12973,1.27.0
1861,1.33.0,1.27.0
2959,2.4.0
2411,2.2.0
420,0.0.0
1452,1.27.0
430,0.0.0
2463,0.0.0
16062,0.0.0
21024,0.0.0
5425,0.0.0
12480,0.0.0
17977,0.0.0
8526,2.5.0
20637,2.5.0
5342,0.0.0
13696,1.23.0
7348,0.0.0
15380,1.27.0
4216,1.14.0
4001,0.0.0
21443,0.0.0
21058,2.1.0
4984,0.0.0
21055,2.0.0
23291,0.0.0
7407,0.0.0
21493,0.0.0
8274,0.0.0
16653,0.0.0
11068,1.27.0
15912,2.4.0
22627,0.0.0
10703,0.0.0
14164,0.0.0
20346,0.0.0
21641,2.5.0
10231,1.14.0
4276,1.33.0,1.27.0
1212,0.0.0
5078,1.14.0
19582,0.0.0
11785,0.0.0
22634,1.23.0
23760,1.27.0
86,1.14.0
5084,2.2.0
11061,0.0.0
91,0.0.0
23329,2.5.0
3797,2.4.0
20746,0.0.0
13459,1.27.0
11400,0.0.0
8266,0.0.0
15374,2.0.0,1.33.0
18369,0.0.0
6123,0.0.0
12131,2.4.0
535,0.0.0
94,0.0.0
11407,0.0.0
15383,0.0.0
3806,1.27.0
17281,0.0.0
21491,0.0.0
459,0.0.0
18433,0.0.0
9154,1.23.0
24161,0.0.0
3833,0.0.0
22306,0.0.0
6776,1.14.0
5037,2.4.0
7438,0.0.0
1446,0.0.0
4872,0.0.0
10709,0.0.0
21515,0.0.0
22310,1.14.0
7066,0.0.0
11824,2.2.0
10737,0.0.0
11825,2.2.0
3004,1.14.0
5475,2.2.0
467,2.2.0
3476,2.4.0
22385,2.5.0
24081,0.0.0
17338,2.5.0
14602,2.0.0,1.33.0,1.27.0
14153,0.0.0
24551,0.0.0
10691,2.3.0
2510,2.2.0
823,2.0.0,1.33.0
7380,0.0.0
20340,1.27.0
20338,1.27.0
6098,1.33.0
20341,1.27.0
20339,1.27.0
13448,0.0.0
24156,0.0.0
13447,2.2.0
8327,0.0.0
22684,1.14.0
3042,0.0.0
1190,0.0.0
12655,0.0.0
15977,0.0.0
9835,2.2.0
11339,1.27.0
22330,1.14.0
18096,0.0.0
21518,0.0.0
23380,2.4.0
3509,0.0.0
14179,1.23.0
4774,2.3.0
18844,1.14.0
10711,2.5.0
15464,1.33.0
871,2.2.0
1193,1.14.0
1177,0.0.0
3022,1.33.0
13073,0.0.0
12631,1.14.0
23379,2.4.0
7116,0.0.0
7424,0.0.0
11834,1.14.0
17019,0.0.0
18854,0.0.0
4145,1.27.0
4760,1.27.0
22320,2.4.0
3123,2.5.0
7863,1.14.0
10088,0.0.0
14654,0.0.0
10754,1.27.0
16371,1.27.0
8332,1.27.0
10729,1.27.0
2499,1.14.0
13139,0.0.0
24539,0.0.0
20769,0.0.0
1677,1.14.0
5844,0.0.0
14899,0.0.0
1142,0.0.0
1057,2.2.0
4358,2.4.0
19664,0.0.0
12394,0.0.0
10743,0.0.0
17356,1.27.0
3873,0.0.0
4809,2.5.0
152,1.27.0
7422,0.0.0
1657,0.0.0
17387,0.0.0
14225,0.0.0
23262,2.5.0
5508,0.0.0
14271,0.0.0
13867,2.3.0
184,0.0.0
249,0.0.0
13863,2.2.0
17441,2.2.0
24237,0.0.0
5540,0.0.0
7497,0.0.0
11170,0.0.0
17798,1.27.0
10320,0.0.0
13868,2.3.0
15141,0.0.0
12287,0.0.0
4104,0.0.0
7147,0.0.0
23899,0.0.0
23900,0.0.0
8686,1.27.0
16378,1.14.0
23112,0.0.0
7899,0.0.0
9181,2.4.0
24223,2.2.0
9179,2.4.0
20771,2.2.0
21949,0.0.0
11136,2.4.0
17752,0.0.0
11553,2.4.0
23436,1.23.0
12682,1.33.0
4834,0.0.0
17406,2.2.0
17407,2.2.0
17408,2.2.0
20066,1.27.0
11211,2.5.0
24207,0.0.0
561,0.0.0
247,2.5.0
14668,0.0.0
8669,1.14.0
9444,2.5.0
15189,0.0.0
4843,0.0.0
4840,0.0.0
18879,1.14.0
898,0.0.0
1231,1.14.0
12694,0.0.0
12212,0.0.0
13558,1.14.0
18882,2.2.0
13539,0.0.0
24639,0.0.0
11890,1.27.0
18480,0.0.0
21610,0.0.0
17731,2.2.0
905,0.0.0
24646,1.14.0
21206,0.0.0
1643,2.5.0
22698,2.5.0
18914,0.0.0
6780,2.4.0
16387,0.0.0
6193,0.0.0
18492,1.14.0
22315,1.33.0,1.27.0
1249,0.0.0
919,0.0.0
15123,0.0.0
11812,2.2.0
14267,0.0.0
7492,0.0.0
11858,2.4.0
24212,2.5.0
24255,0.0.0
10336,0.0.0
23352,2.4.0
16792,0.0.0
23871,1.27.0
23869,1.27.0
5613,0.0.0
23873,1.27.0
1829,0.0.0
20842,0.0.0
15702,1.14.0
7521,0.0.0
23498,0.0.0
10368,1.14.0
10812,0.0.0
18572,0.0.0
23853,1.27.0
20456,0.0.0
18189,0.0.0
21993,2.5.0
22773,2.4.0
3569,2.5.0
17120,0.0.0
16426,2.0.0,1.33.0
6544,1.27.0
21620,0.0.0
12732,0.0.0
23117,0.0.0
23862,0.0.0
5585,0.0.0
7538,2.5.0
2742,0.0.0
15176,1.14.0
6849,0.0.0
9509,0.0.0
7932,0.0.0
15700,2.4.0
2703,1.14.0
7936,1.27.0
9492,0.0.0
20109,2.5.0
628,0.0.0
20110,2.4.0
20111,2.4.0
20112,2.3.0
250,1.23.0
18180,0.0.0
5908,0.0.0
11569,2.2.0
20834,0.0.0
7891,0.0.0
18570,2.2.0
1291,1.23.0
10391,1.27.0
9959,0.0.0
4894,1.14.0
2286,1.33.0,1.27.0
17424,0.0.0
18551,2.2.0
6890,0.0.0
21236,1.23.0
6871,0.0.0
3200,0.0.0
17470,0.0.0
23860,1.27.0
22778,1.14.0
615,0.0.0
20856,2.5.0
17814,1.14.0
6876,2.3.0
16788,2.5.0
17477,0.0.0
2279,0.0.0
17127,0.0.0
23911,1.14.0
2792,0.0.0
6319,2.2.0
270,0.0.0
18984,0.0.0
17503,2.2.0
1919,0.0.0
16821,0.0.0
9580,1.27.0
20953,0.0.0
8417,0.0.0
18205,0.0.0
20147,1.27.0
9193,2.5.0
5060,0.0.0
19790,1.27.0
9993,0.0.0
3269,2.5.0
6952,0.0.0
9195,0.0.0
23146,1.14.0
1302,1.14.0
5976,2.2.0
23567,0.0.0
9528,1.27.0
23570,0.0.0
11950,1.27.0
9530,1.27.0
7201,0.0.0
9527,1.27.0
11750,0.0.0
1823,0.0.0
16428,0.0.0
1840,1.14.0
11038,2.5.0
17500,0.0.0
2779,1.14.0
24715,0.0.0
5764,0.0.0
7568,0.0.0
16816,2.2.0
17149,0.0.0
6261,2.0.0,1.33.0,1.27.0
1884,0.0.0
3286,2.2.0
1849,0.0.0
8779,2.5.0
24377,0.0.0
10459,0.0.0
3288,1.27.0
24697,2.5.0
21290,0.0.0
24720,0.0.0
3287,1.27.0
16469,0.0.0
9197,0.0.0
10482,0.0.0
15226,0.0.0
18194,2.2.0
23566,1.27.0
17512,2.5.0
2336,1.33.0
18192,2.2.0
7604,0.0.0
18193,2.2.0
23600,0.0.0
23927,1.23.0
10406,0.0.0
7584,0.0.0
1435,1.27.0
8435,1.33.0
22461,0.0.0
4917,0.0.0
11254,0.0.0
18630,0.0.0
268,1.14.0
20902,2.3.0
17888,1.14.0
7601,0.0.0
21586,2.4.0
16151,1.27.0
8497,0.0.0
10120,0.0.0
21013,0.0.0
22079,1.23.0
8501,1.23.0
10924,1.14.0
19457,0.0.0
9245,0.0.0
9624,0.0.0
21739,1.27.0
16516,0.0.0
22862,1.27.0
23615,1.27.0
12816,0.0.0
24230,0.0.0
10021,1.14.0
15249,0.0.0
21183,0.0.0
335,1.27.0
3298,1.33.0,1.27.0
3275,2.2.0
24406,0.0.0
5296,2.5.0
14000,0.0.0
10001,0.0.0
13999,0.0.0
16135,1.33.0,1.27.0
4838,2.5.0
1024,0.0.0
5666,2.4.0
15273,0.0.0
5010,2.5.0
19530,0.0.0
5683,0.0.0
22482,0.0.0
23227,2.2.0
4941,2.5.0
5989,0.0.0
18268,0.0.0
16508,0.0.0
12218,1.27.0
4942,0.0.0
9653,0.0.0
10935,0.0.0
9260,1.27.0
8498,0.0.0
13687,2.2.0
22067,0.0.0
10876,2.3.0
6951,0.0.0
20964,0.0.0
17922,0.0.0
9265,0.0.0
2793,1.27.0
6956,2.0.0,1.33.0,1.27.0
11286,0.0.0
10874,2.4.0
21341,2.3.0
3670,0.0.0
22475,1.14.0
6252,0.0.0
19467,2.4.0
13645,2.2.0
3675,0.0.0
13646,2.2.0
13649,2.2.0
19468,0.0.0
3620,2.5.0
20203,0.0.0
5692,0.0.0
6321,1.14.0
3256,2.2.0
8510,0.0.0
3258,2.2.0
1847,0.0.0
16855,0.0.0
